/* CSS Document */



#mainCTN {/*UAT */
	color:#333333;
	/*border-bottom:1px solid #cccccc;
	margin-bottom:15px;*/
}
#mainCTN a:link {
	color:#333333;
	text-decoration:none;
	letter-spacing:4px;/*4*/
	line-height:24px;		
}
#mainCTN a:visited {
	color:#333333;
	text-decoration:none;
	letter-spacing:4px;
	line-height:24px;	
}

#mainCTN a:hover {
	color:#fff;
	background-color:#FF6600;
	letter-spacing:4px;
	line-height:24px;		
}

.text2AdsCTN {
		padding-bottom: 0px;
		margin: 0px;
		padding:0px;
		background-color:transparent;
		margin-top: 15px;
}
#highlightCTN {
	float:left;
}

#highlightCTN a:link {
 
	letter-spacing:4px;/*4*/
	line-height:14px;	
}

#highlightCTN a:visited {
	 
		letter-spacing:4px;/*4*/
	line-height:14px;
}

#highlightCTN a:hover {
	letter-spacing:4px;/*4*/
	line-height:14px;		
}

#sectionContentCTN {
width: 690px;
height: auto;
}

#adsCTN {
margin-right: 0px;
width:300px;
background-color: #fff;
height:auto;
margin-bottom:10px;
}

#pageRightCTN {
margin-top: 0px;
float: right;
width:300px;
}

#relatedCTN {
	/*padding: 5px;*/
	padding: 10px 5px 9px 5px;
}

#relatedCTN #relatedCTN_header {
	font-size: 18px;
	color: #ff6600;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	/*padding-bottom: 6px;*/
	padding-left: 6px;
}

#relatedCTN .relate_news_ul {
	padding-left:30px;
}

#relatedCTN .relate_news_ul .relate_news_li {
	line-height:25px;
	font-size:16px;
	*margin-top:10px;
}

#relatedCTN ul {
	list-style-image: url('/img/v5/ul_arrow.gif')
}
#relatedCTN li {
list-style: inherit;
}

#pageContentHeaderCTN {
float: left;
width: 684px;
height: 40px;
padding-top: 10px;
}

.subSectionTitle {
	font-size: 18px; 
	color: green; 
	border-bottom: solid 1px #ccc; 
	font-weight: bold; 
	line-height: 40px;
	 font-family: 
	 "微軟正黑體", "MS Serif",arial, sans-serif;
	width: 690px;
float: left;
margin-bottom: 10px;
clear: left;
}

#acticleListCTN {
	padding-top:4px;
}

#pageContentHeaderCTN #articleListSELECT {
	float:right;	
}

#pageContentHeaderCTN  #articleListNewsImg {
	display:block;
	float:left;	
	width: 120px;
}
 
#sectionContentCTN #highlightOneCTN .highlightOne_img {
	text-align:center;
} 

#sectionContentCTN #highlightOneCTN  .highlightOne_layer {
	width: 450px;
	/*height: 72px;*/
	position: absolute;
	left:0;
	background-image: url('/img/v5/coverlayer.png');
	color: #FFF;
	letter-spacing: 6px;
	/*top: 286px;*/
	bottom:0;
	padding: 5px;
	text-align:left;
}


#sectionContentCTN #highlightTwoCTN div.overlay { 
	background-image:url(/img/v5/overlay_slidePlay.png);
	position: absolute;
	top: 75px;
left: 86px;
	bottom:3px;
	right:3px;
	width:35px;
	height:35px;
}

#sectionContentCTN #highlightOneCTN div.overlay {
	background-image:url(/img/v5/overlay_highPlay.png);
		position: absolute;
		width:60px;
		height:60px;
	left: 200px;
top: 100px;
}

#sectionContentCTN #highlightOneCTN  .highlightOne_title {
	
	padding:6px 0px 8px 6px;
	
	
}

#sectionContentCTN #highlightOneCTN  .highlightOne_title .title {
 	color:#FFF;
	font-size: 18px;
	font-weight: bold;
	line-height:22px;
}

#sectionContentCTN #highlightOneCTN  .highlightOne_content {
	padding-left: 6px;
	width: 445px;	
}

#sectionContentCTN #highlightOneCTN  .highlightOne_content a, #sectionContentCTN #highlightTwoCTN .highlightTwo_img a{
	letter-spacing: 2px;
}

#sectionContentCTN #highlightOneCTN  .highlightOne_content .abstract {
	color:#FFF;
	
}

#sectionContentCTN #highlightTwoCTN  .highlightTwo_title {
	padding-left: 7px;
	display:table-cell; vertical-align:middle;
}

#sectionContentCTN #highlightTwoCTN  .highlightTwo_title .title{
	color:#FFF;
	font-size: 12px;
}

#sectionContentCTN #highlightOneCTN a:visited {
	color:#FFF;	
}
#sectionContentCTN #highlightTwoCTN a:visited {
	color:#FFF;	
}
 
#sectionContentCTN #highlightTwoCTN  .highlightTwo_layer {
	width: 215px;
	height: 35px;
	position: absolute;
	background-image: url('/img/v5/coverlayer.png');
	color: #FFF;
	letter-spacing: 6px;
	top: 145px;
	display:table;
	
}


#sectionContentCTN .content_box {
	display:none;
}

.boxContentCTN {
	margin-top:5px;	
}


#sectionContentCTN #highlightOneCTN {
	float:left;	
}


#sectionContentCTN #highlightTwoCTN {
	float: right;
width: 215px;
margin-left: 5px;
}

#sectionContentCTN #highlightOneCTN .highlightOne_img {
	overflow: hidden;
	height: /*270*/0px;
	position: relative;
	border: #d5d5d5 solid 1px;
}

/*#sectionContentCTN #highlightOneCTN .highlightOne_img a .section_img{
	display:none;	
}*/

#sectionContentCTN #highlightTwoCTN .highlightTwo_img {
	overflow: hidden;
	height: 180px;
	position: relative;
	margin-bottom: 5px;
	border: #d5d5d5 solid 1px;
}


#sectionContentCTN #relatedCTN {
	float:left;	
	width: /*450px*/679px;
	background-color: #f3f3f3;
	/*margin-top: 5px;*/
}

#sectionContentCTN table.focusNews tr.icon td {
	/* padding-top:15px; */
	padding-bottom:5px;
}
#sectionContentCTN table.focusNews tr.icon td.col1 a,
#sectionContentCTN table.focusNews tr.icon td.col1 a:hover {
	background-color:transparent;
	text-decoration:none;
}
#sectionContentCTN table.focusNews img.focusPhoto {
	width:193px;
	border:1px solid #D5D5D5;
}
#sectionContentCTN table.focusNews a.title {
	/*display:block;
	margin-right:10px;*/
	text-decoration:none;	
	margin-bottom:5px;	
	
}

#sectionContentCTN table.focusNews a.abstract {
	display:block;
	padding-top:10px;
	margin-right:10px;
	margin-bottom:5px;	
	text-decoration:none;	
	clear: left;
}

#sectionContentCTN table.focusNews a.title, 
#sectionContentCTN table.focusNews a.title:hover {
	color:#ff6600;
	font-weight:bold;
	background-color:transparent;
	line-height:normal;
	float:left;
}
#sectionContentCTN table.focusNews td.col2 {
	padding-left:15px;
}
#sectionContentCTN table.focusNews ul {
	margin: 0 10px 5px 0;
}
#sectionContentCTN div.displayContent {
	margin-top:15px;
	margin-bottom:30px;
	clear:left;
}
#sectionContentCTN div.displayContent div.section_item_img {
	float:left;
width: 148px;
height: 120px;
	overflow:hidden;
	border: #d5d5d5 solid 1px;
	
	
}
	
#sectionContentCTN div.displayContent div.title {
	float:left;
	padding-left:15px;
	width:500px;
}

#sectionContentCTN div.displayContent div.long_title {
	float:left;
	padding-left:0px;
	width: 680px;
	
}

#sectionContentCTN div.displayContent p.headlineNewsTitle a.headlineNewsTitle, 
#sectionContentCTN div.displayContent p.headlineNewsTitle a.headlineNewsTitle:hover {
	color:#ff6600;
	font-weight:bold;
	height:20px;
	line-height:20px;
	margin-bottom:10px;
	background-color:transparent;
	float:left;
	font-size: 16px;
} 
#sectionContentCTN table.focusNews a.sectMainTitleNewWindow,
#sectionContentCTN table.focusNews a.sectMainTitleNewWindow:hover,
#sectionContentCTN div.displayContent p.headlineNewsTitle a.sectMainTitleNewWindow, 
#sectionContentCTN div.displayContent p.headlineNewsTitle a.sectMainTitleNewWindow:hover {
	background-image:url(/img/v2/btn_new_win.gif);
	background-color:transparent;
	background-repeat:no-repeat;
	width:20px;
	height:13px;
	margin:3px 0 0 5px;
	float: left;
}

#sectionContentCTN div.videoIcon {
	visibility:hidden;
	background-image:url(/img/v2/video.gif);
	background-color:transparent;
	background-repeat:no-repeat;
	width:20px;
	height:13px;
	margin:3px 0 0 5px;
	float: left;
}

#sectionContentCTN div.displayContent .headlineNewsAbstract {
	clear:left;
	font-size:16px;
}
#sectionContentCTN div.writer_article {
	display:none;
}

#txt_qstock_symbol {
	border: 0 solid red;
	font-size: 16px;
	height: 22px;
	width: 150px;
	/*
	margin-left:3px;
	margin-top:3px;
	*/
}

#m18_quote_box {
	width:300px;
	height:70px;
	background: url("http://home.on.cc/img/m18_quotebox_bg.png") no-repeat scroll center center transparent;
}

#m18_quote_box a:hover {
	background-color:transparent;
}

#m18_quote_box .btnM18 {
	float:left;
	width:270px;
	height:28px;
	display:block;	
}

#m18_quote_box div {
	padding-left: 15px;
    padding-top: 5px;
}

#m18_quote_box table {
	width:100%;	
}

.m18_submit {
	border: 0 solid red;
	cursor: pointer;
	height:26px;
	width:110px;
	margin:2px;	
}

#relatedArrow {
	margin-left:13px;
	float:left;
}